View Issue Details

IDProjectCategoryView StatusLast Update
0000615SpeedFanInstallationpublic2006-08-26 11:38
ReporterrkdahlAssigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows XP ProfessionalOS VersionSP2 2600
Product Version4.29 
Target VersionFixed in Version 
Summary0000615: System powers off when loading Speedfan during SMBBus scan
DescriptionEverytime I startup Speedfan the computer powers down. Speedfan is latest version 4.29 installed first time ever today. I am using the following Motherboard: DFI LP UT NF4 Expert 1.0 with this BIOS: Phoenix Technologies, LTD 6.00 PG 04/06/2006.

If I turn on the /nosmbscan it loads fine. I did do the /smdebug option and have captured the smdebug.inf file. It is failing when I do the scan for $2E.
Steps To ReproduceLoad Speedfan
TagsNo tags attached.
Motherboard Model
Video Card ModelNVIDIA GeForce 7800 GTX [Display adapter]

Relationships

related to 0000948 resolvedalfredo running speedfan shuts off pc 
child of 0000438 resolvedalfredo When launching Speedfan my computer shuts off 

Activities

rkdahl

2006-08-18 19:21

reporter   ~0001933

Also I ran the ACPI tables tool from the Beta section and emailed that for additional info.

alfredo

2006-08-26 11:38

manager   ~0001937

Thank you. You did the right thing with the DEBUG report. This issue is already fixed in the latest beta. Please, send me an email from an address where I can send you a 1MB ZIP file containing the latest beta for you to try.

Issue History

Date Modified Username Field Change
2006-08-18 19:16 rkdahl New Issue
2006-08-18 19:16 rkdahl File Added: smbdebug.nfo
2006-08-18 19:16 rkdahl Video Card Model => NVIDIA GeForce 7800 GTX [Display adapter]
2006-08-18 19:21 rkdahl Note Added: 0001933
2006-08-26 11:36 alfredo Relationship added child of 0000438
2006-08-26 11:37 alfredo File Deleted: smbdebug.nfo
2006-08-26 11:38 alfredo Note Added: 0001937
2006-08-26 11:38 alfredo Status assigned => resolved
2006-08-26 11:38 alfredo Resolution open => fixed
2007-08-23 00:16 alfredo Relationship added related to 0000948